@import url("../CherryFramework/style.css");
@import url(////fonts.googleapis.com/css?family=Open+Sans:700,800);
@import url(////fonts.googleapis.com/css?family=Changa+One);
@media (max-width: 767px) {
	body { padding:0; }
}
h1 { padding:0 0 5px 0; }
h1 a {
	text-decoration:none;
	color:#3d3d3d;
}
h1 a:hover {
	text-decoration:none;
	color:#003870;
}
h2 { margin-bottom:18px; }
h2.post-title {
	margin-bottom:27px;
	padding:7px 0 0 0;
	line-height:30px;
	font-size:26px;
	text-transform:uppercase;
	color:#3d3d3d;
}
h2 strong {
	display:block;
	padding:0 0 3px 0;
	font-weight:400;
}
h2 em {
	display:block;
	padding:0 0 6px 0;
	font-style:normal;
}
h2 a {
	text-decoration:none;
	color:#003870;
}
h2 a:hover {
	text-decoration:none;
	color:#003870;
}
h3 {
	margin-bottom:13px;
	padding:0 0 5px 0;
}
h3 a {
	text-decoration:none;
	color:#3d3d3d;
}
h3 a:hover {
	text-decoration:none;
	color:#003870;
}
h4 a {
	text-decoration:none;
	color:#3d3d3d;
}
h4 a:hover {
	text-decoration:none;
	color:#003870;
}
h5 { margin-bottom:11px; }
h5 img { margin:0 !important; }
@media (min-width: 979px) and (max-width: 1200px) {
	h5 img {
		width:99%;
		max-width:99%;
		height:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	h5 img {
		width:99%;
		max-width:99%;
		height:auto;
	}
}
@media (max-width: 767px) {
	h5 img {
		width:99%;
		max-width:99%;
		height:auto;
	}
}
h5 strong {
	display:inline-block;
	padding:7px 0 18px 0;
	vertical-align:top;
}
@media (max-width: 767px) {
	h5 strong { display:block; }
}
h5 strong a {
	position:relative;
	display:inline-block;
	vertical-align:top;
}
h5 strong a:before {
	border:13px solid #e3e3e3;
	display:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
h5 strong a:hover:before { display:block; }
h6 { margin-bottom:0; }
p { margin:0 0 20px 0; }
p strong { color:#3d3d3d; }
input[type="text"], input[type="email"], textarea {
	background:#ffffff;
	min-height:36px;
	margin:0;
	padding:7px 11px;
	border:1px solid #e3e3e3;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#bebebe;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
	border-color:#003870;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 input[type="text"], html.ie8 input[type="email"], html.ie8 textarea {
	min-height:22px;
	line-height:22px;
}
input[type="submit"], input[type="reset"] {
	background:none;
	height:36px;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline;
	color:#003870;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:none;
	text-decoration:underline;
	color:#003870 !important;
}
input[type="submit"]:focus, input[type="reset"]:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#003870;
}
img.alignnone {
	margin:16px 0 18px 0;
	border:1px solid #FFF;
}
img.alignleft {
	margin:4px 30px 10px 0;
	border:1px solid #FFF;
}
img.alignright {
	margin:4px 0 10px 30px;
	border:1px solid #FFF;
}
img.aligncenter { border:1px solid #FFF; }
.header {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:22px 20px 0 20px;
		text-align:center;
	}
}
.header ul.social {
	float:right;
	margin:37px 1px 0 0;
	padding:22px 0 0 0;
	text-align:right;
}
@media (max-width: 767px) {
	.header ul.social {
		float:none;
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0;
		text-align:center;
	}
}
.header ul.social li {
	display:inline-block;
	margin:0 0 0 18px;
	padding:0;
	vertical-align:top;
	list-style:none;
}
@media (max-width: 767px) {
	.header ul.social li { margin:0 9px; }
}
.header ul.social li a {
	display:inline-block;
	height:16px;
	overflow:hidden;
	vertical-align:top;
}
.header ul.social li a:hover img { margin:-16px 0 0 0; }
.header ul.social li a img { vertical-align:top; }
.header .logo { margin:0 0 -57px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { margin:0; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 20px 0;
	}
}
.header .logo a {
	float:left;
	margin:0 8px 0 0;
}
@media (max-width: 767px) {
	.header .logo a {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.header .logo .logo_h__txt { float:left; }
@media (max-width: 767px) {
	.header .logo .logo_h__txt {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#3d3d3d;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#3d3d3d;
}
.header .logo p {
	float:left;
	width:100px;
	margin:0;
	padding:9px 0 0 0;
	letter-spacing:1px;
	line-height:12px;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	font-weight:800;
	text-transform:uppercase;
	color:#3d3d3d;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo p { padding:4px 0 0 0; }
}
@media (max-width: 767px) {
	.header .logo p {
		display:inline-block;
		float:none;
		padding:4px 0 0 0;
		vertical-align:top;
	}
}
.header .logo p.logo_tagline { display:none; }
.header .nav__primary {
	margin:0 0 0 -50px;
	padding:35px 0 0 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary { margin:0 0 0 -20px; }
}
html.ie8 .header .nav__primary { margin:0 0 0 -20px; }
html.ie8 .header .nav__primary { margin:0 0 0 -20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary { margin:0 0 0 -20px; }
}
@media (max-width: 767px) {
	.header .nav__primary { margin:0 0 20px 0; }
}
.header .nav__primary .sf-menu { float:none; }
.header .nav__primary .sf-menu ul {
	background:#efefef;
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	width:219px;
	padding:32px 0 25px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 1px;
	padding:0 12px;
}
.header .nav__primary .sf-menu > li > a {
	padding:12px 27px;
	border:none;
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	text-transform:uppercase;
	text-decoration:none;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { padding:12px 27px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a { padding:38px 27px 35px 27px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:12px 27px; }
}
.header .nav__primary .sf-menu li li {
	background:none;
	margin:0 0 7px 0;
	text-align:left;
}
.header .nav__primary .sf-menu li li a {
	padding:3px 0 3px 40px;
	border:none;
	font:bold 12px/18px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#003870;
}
.header .nav__primary .sf-menu li li .sf-sub-indicator { display:none; }
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul { top:-32px; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#843612;
	color:#ffffff;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#843612;
	color:#ffffff;
}
.header .nav__primary .sf-menu a.sf-with-ul { padding-right:46px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:29px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:16px; }
}
.header .nav__primary .sf-sub-indicator {
	background-image:url(images/arrows-ffffff.png);
	margin:0 -5px 0 0;
	top:60px;
	right:50%;
}
#slider-wrapper {
	background:url(images/slider-body.jpg) top left repeat;
	margin:0 0 37px 0;
	overflow:visible;
}
@media (max-width: 480px) {
	#slider-wrapper {
		height:3px;
		overflow:hidden;
		margin:0 -20px 37px -20px;
	}
}
#slider-wrapper:before {
	background:url(images/slider-body.jpg) top left repeat;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper:before { left:-99%; }
}
@media (max-width: 767px) {
	#slider-wrapper:before { left:-99%; }
}
#slider-wrapper:after {
	background:url(images/slider-body.jpg) top left repeat;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper:after { right:-99%; }
}
@media (max-width: 767px) {
	#slider-wrapper:after { right:-99%; }
}
@media (max-width: 480px) {
	#slider-wrapper .container { display:none !important; }
}
#slider-wrapper .cameraContent { border:none !important; }
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_thumbs { display:none; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs { display:none; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_caption {
	width:100%;
	height:auto;
	line-height:67px;
	font-family:'Changa One', cursive;
	font-size:72px;
	font-weight:400;
	text-align:center;
	text-shadow:2px 3px 0 rgba(0,0,0,0.35);
	color:#fff;
	position:absolute;
	top:127px;
	left:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption {
		top:107px;
		line-height:47px;
		font-size:52px;
	}
}
html.ie8 #slider-wrapper .camera_caption {
	top:107px;
	line-height:47px;
	font-size:52px;
}
html.ie8 #slider-wrapper .camera_caption a {
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	text-decoration:none;
	color:#fff;
}
html.ie8 #slider-wrapper .camera_caption a:hover {
	text-decoration:none;
	color:#e9e8e8;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		top:87px;
		line-height:32px;
		font-size:37px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		top:42px;
		line-height:22px;
		font-size:27px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption { display:none !important; }
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:0 100px;
}
#slider-wrapper .camera_caption a {
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .camera_caption a:hover {
	text-decoration:none;
	opacity:0.5;
}
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	top:auto;
	right:auto;
	left:0;
	bottom:0;
}
#slider-wrapper .camera_prev {
	background:none;
	width:74px;
	height:76px;
	overflow:hidden;
	margin:-51px 0 0 0;
	z-index:100;
}
#slider-wrapper .camera_prev span {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:74px;
	height:76px;
	overflow:hidden;
}
#slider-wrapper .camera_prev span:hover { background-position:0% -76px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_prev { left:10px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_prev { left:10px; }
}
#slider-wrapper .camera_next {
	background:none;
	width:74px;
	height:76px;
	overflow:hidden;
	margin:-51px 0 0 0;
	z-index:100;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_next { right:10px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_next { right:10px; }
}
#slider-wrapper .camera_next span {
	background:url(images/next.png) no-repeat 0% 0%;
	width:74px;
	height:76px;
	overflow:hidden;
}
#slider-wrapper .camera_next span:hover { background-position:0% -76px; }
#slider-wrapper .camera_commands {
	margin:-35px 0 0 0;
	right:80px;
}
.content-holder {
	border:3px solid #843612;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:55px 0 27px 0;
}
@media (max-width: 767px) {
	.content-holder {
		width:auto;
		padding:55px 20px 27px 20px;
	}
}
body.home .content-holder {
	background:none;
	border:none;
	padding:0 0 27px 0;
}
.content-holder #content { padding-top:39px; }
#sidebar { padding-top:39px; }
#sidebar .widget { margin:0 0 62px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:0;
	padding:6px 0 5px 0;
	list-style:none;
	border-top:1px solid #e6e6e6;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#003870;
}
#sidebar ul li:hover:before { background-position:0% -7px; }
#sidebar ul li:first-child { border:none; }
#sidebar ul li:before {
	background:url(images/marker.gif) no-repeat 0% 0%;
	display:inline-block;
	width:4px;
	height:7px;
	overflow:hidden;
	margin:6px 13px 0 0;
	padding:0;
	vertical-align:top;
	line-height:0;
	font-size:0;
	content:'';
}
#sidebar ul li a {
	text-decoration:none;
	color:#003870;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#bebebe;
}
#sidebar ul li ul {
	margin:6px 0 -5px 20px;
	border-top:1px solid #e6e6e6;
}
#sidebar ul.social li:before { display:none; }
#sidebar ul.social li span.social_ico {
	display:inline-block;
	min-width:20px;
	height:16px;
	overflow:hidden;
	margin:0 10px 0 0;
	vertical-align:top;
	text-align:center;
}
#sidebar ul.social li .tooltip { display:none !important; }
#sidebar ul.social li a:hover { color:#003870; }
#sidebar ul.post-list {
	margin:0;
	padding:6px 0 9px 0;
}
#sidebar ul.post-list li {
	margin:0;
	padding:36px 0 0 0;
	border:none;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#bebebe;
}
#sidebar ul.post-list li:first-child { padding:0; }
#sidebar ul.post-list li:before { display:none; }
#sidebar ul.post-list li .thumbnail { margin:4px 30px 0 0; }
#sidebar ul.post-list li time {
	display:block;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#003870;
}
#sidebar ul.post-list li h4 {
	margin:0 0 18px 0;
	line-height:18px;
	font-size:13px;
	color:#3d3d3d;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#3d3d3d;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#003870;
}
#sidebar ul.post-list li .excerpt { margin-bottom:11px; }
#sidebar ul.comments-custom {
	margin:0;
	padding:10px 0 0 0;
}
#sidebar ul.comments-custom li {
	margin:0;
	padding:36px 0 0 0;
	border:none;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#bebebe;
}
#sidebar ul.comments-custom li:first-child { padding:0; }
#sidebar ul.comments-custom li:before { display:none; }
#sidebar ul.comments-custom li .thumbnail {
	margin:0 30px 0 0;
	padding:14px 13px;
}
#sidebar ul.comments-custom li time {
	display:block;
	margin:0;
	padding:25px 0 0 0;
	line-height:20px;
	font-size:13px;
	color:#003870;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.comments-custom li time { padding:12px 0 0 0; }
}
#sidebar ul.comments-custom li h4 {
	margin:0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	color:#3d3d3d;
}
#sidebar ul.comments-custom li .comments-custom_txt { padding:17px 0 0 0; }
#sidebar ul.comments-custom li a {
	text-decoration:none;
	color:#bebebe;
}
#sidebar ul.comments-custom li a:hover {
	text-decoration:none;
	color:#3d3d3d;
}
.flex-control-paging li a.flex-active, .flex-control-paging li .active span, .owl-theme .owl-controls a.flex-active, .owl-theme .owl-controls .active span {
	background:none repeat scroll 0 0 #003870;
	cursor:default;
}
blockquote {
	border-left:5px solid #003870;
	margin:0 0 18px;
	padding:0 0 0 15px;
}
ul.clients {
	margin:0 !important;
	padding:3px 0 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients { text-align:center; }
}
@media (max-width: 767px) {
	ul.clients { text-align:center; }
}
ul.clients li {
	display:inline-block;
	margin:0 24px 11px 0;
	vertical-align:top;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.clients li { margin-right:8px; }
}
html.ie8 ul.clients li { margin-right:8px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li { margin:0 5px 11px 5px; }
}
@media (max-width: 767px) {
	ul.clients li {
		margin:0 10px;
		padding:10px 0;
	}
}
ul.clients li .thumbnail {
	margin:0;
	border:none;
	background:none;
}
ul.clients li .thumbnail a:before { display:none !important; }
ul.clients li h5 { display:none; }
ul.news { padding:5px 0 31px 0; }
@media (max-width: 767px) {
	ul.news { padding:5px 0 0 0; }
}
ul.news li { margin-bottom:0; }
@media (max-width: 767px) {
	ul.news li {
		width:100%;
		overflow:hidden;
		margin:0 0 31px 0;
	}
}
ul.news li .thumbnail { margin:5px 30px 0 0; }
ul.news li .clear { display:none; }
ul.news li h5 {
	margin:0 0 18px 0;
	line-height:18px;
	font-size:13px;
	color:#3d3d3d;
}
ul.news li h5 a {
	text-decoration:none;
	color:#3d3d3d;
}
ul.news li h5 a:hover {
	text-decoration:none;
	color:#003870;
}
ul.news li .post_meta {
	margin:0 0 -1px 0;
	padding:0;
	border:none;
	line-height:18px;
	font-size:13px;
	color:#003870;
}
ul.news li .post_meta span { display:none; }
ul.news li .post_meta span.post_date { display:block; }
ul.news li .excerpt { margin:0; }
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
	}
}
ul.team li .thumbnail { margin:0 0 18px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail {
		float:left;
		margin:0 30px 0 0;
	}
}
@media (max-width: 767px) {
	ul.team li .clear { display:none; }
}
ul.team li h5 {
	margin:0;
	line-height:18px;
	font-size:13px;
	color:#3d3d3d;
}
ul.team li h5 a {
	text-decoration:none;
	color:#3d3d3d;
}
ul.team li h5 a:hover {
	text-decoration:none;
	color:#003870;
}
@media (max-width: 767px) {
	.box_1 { text-align:center; }
}
.box_1 strong {
	display:block;
	margin:0 0 3px 0;
	line-height:51px;
	font-family:Georgia, arial;
	font-size:50px;
	font-weight:bold;
	color:#003870;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_1 strong {
		line-height:41px;
		font-size:41px;
	}
}
html.ie8 .box_1 strong {
	line-height:41px;
	font-size:41px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_1 strong {
		line-height:34px;
		font-size:34px;
	}
}
@media (max-width: 480px) {
	.box_1 strong {
		line-height:41px;
		font-size:41px;
	}
}
.box_1 em {
	display:block;
	line-height:28px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	color:#eab800;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_1 em {
		line-height:24px;
		font-size:22px;
	}
}
html.ie8 .box_1 em {
	line-height:24px;
	font-size:22px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_1 em {
		line-height:19px;
		font-size:17px;
	}
}
@media (max-width: 480px) {
	.box_1 em {
		line-height:24px;
		font-size:22px;
	}
}
.box_2 { padding:17px 0 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.box_2 { padding:12px 0 0 0; }
}
html.ie8 .box_2 { padding:12px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.box_2 {
		padding:5px 0 0 0;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.box_2 { text-align:center; }
}
.box_2 strong {
	display:block;
	margin:0 0 5px 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:700;
	color:#b1b1b1;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_2 strong {
		line-height:16px;
		font-size:16px;
	}
}
.box_2 em {
	display:block;
	letter-spacing:1px;
	line-height:34px;
	font-family:'Open Sans', sans-serif;
	font-size:34px;
	font-weight:800;
	font-style:normal;
	color:#003870;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_2 em {
		line-height:26px;
		font-size:26px;
	}
}
html.ie8 .box_2 em {
	line-height:26px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_2 em {
		line-height:20px;
		font-size:20px;
	}
}
.box_3 {
	width:100%;
	overflow:hidden;
	padding:13px 0 0 0;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:19px;
	font-weight:800;
	text-transform:uppercase;
	color:#003870;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_3 {
		line-height:15px;
		font-size:14px;
	}
}
html.ie8 .box_3 {
	line-height:15px;
	font-size:14px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_3 {
		padding:0;
		line-height:13px;
		font-size:12px;
	}
}
@media (max-width: 767px) {
	.box_3 { text-align:center; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_3 p { margin:0; }
}
.box_3 strong {
	display:block;
	padding:0 69px 4px 0;
	line-height:18px;
	font-size:12px;
	font-weight:700;
	text-align:right;
	color:#003870;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box_3 strong { padding-right:20px; }
}
html.ie8 .box_3 strong { padding-right:20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.box_3 strong {
		padding:0 0 4px 0;
		line-height:17px;
		font-size:11px;
	}
}
@media (max-width: 767px) {
	.box_3 strong {
		position:relative;
		z-index:99;
		padding:0 0 4px 0;
		text-align:center;
	}
}
.box_3 strong a {
	text-decoration:underline;
	color:#003870;
}
.box_3 strong a:hover {
	text-decoration:underline;
	color:#003870;
}
.box_3 em {
	float:left;
	margin:-5px 7px 0 0;
	letter-spacing:-1px;
	line-height:47px;
	font-size:47px;
	font-weight:800;
	font-style:normal;
	color:#b1b1b1;
}
@media (min-width: 768px) and (max-width: 979px) {
	.box_3 em {
		line-height:35px;
		font-size:35px;
	}
}
@media (max-width: 767px) {
	.box_3 em {
		display:block;
		float:none;
		margin:-5px 0 0 0;
	}
}
.service-box.extra {
	background:#f8c301;
	margin:26px 0 0 0;
	padding:12px 25px 30px 25px;
	min-height:220px;
	border:1px solid #d5a700;
	-webkit-border-radius:3;
	-moz-border-radius:3;
	border-radius:3;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
	position:relative;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra { padding:12px 15px 30px 15px; }
}
.service-box.extra figure.icon {
	float:none;
	width:100%;
	height:70px;
	overflow:hidden;
	margin:0 0 12px 0;
}
.service-box.extra figure.icon img { vertical-align:top; }
.service-box.extra h2 {
	margin:0;
	padding:0 0 13px 0;
	line-height:22px;
	font-family:Georgia, arial;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#003870;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra h2 {
		line-height:18px;
		font-size:16px;
	}
}
.service-box.extra .btn-align { text-align:center; }
.service-box.extra .btn-align a {
	color:#003870;
	position:absolute;
	bottom:30px;
	margin:0 0 0 -35px;
}
.service-box.extra .btn-align a:hover { text-decoration:none !important; }
.service-box.extra .service-box_txt { margin:0 0 10px 0; }
.service-box.extra:hover figure.icon img { margin:-70px 0 0 0; }
.service-box.extra:hover .btn-align a {
	background:none;
	text-decoration:underline;
	color:#003870 !important;
}
a.btn-primary {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#003870;
}
a.btn-primary:hover {
	background:none;
	text-decoration:underline;
	color:#003870 !important;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#003870;
}
.spacer { height:39px; }
.spacer_1 {
	width:100%;
	height:52px;
	overflow:hidden;
}
@media (min-width: 1200px) and (max-width: 2200px) {
	body.home .list.arrow-list { padding:0; }
}
.list.arrow-list ul {
	margin:0;
	padding:0;
}
.list.arrow-list ul li {
	margin:0;
	padding:6px 0 5px 0;
	border-top:1px solid #cccccb;
	line-height:18px;
	font-size:13px;
	font-weight:700;
}
.list.arrow-list ul li:hover:before { color:#003870; }
.list.arrow-list ul li:first-child { border:none; }
.list.arrow-list ul li:before {
	display:inline-block;
	overflow:hidden;
	margin:2px 13px 0 0;
	padding:0;
	vertical-align:top;
	line-height:14px;
	font-size:14px;
	content:'\f105';
	color:#843612;
}
.list.arrow-list ul li a {
	text-decoration:none;
	color:#003870;
}
.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#003870;
}
.list.arrow-list ul li ul {
	margin:6px 0 -5px 20px;
	border-top:1px solid #cccccb;
}
.footer {
	background:#843612;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer {
		padding:0 20px;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.footer .span3 { margin:30px 0 0 0; }
	.footer .span3:first-child { margin:0; }
}
.footer .container { padding:47px 0 47px 0; }
.footer .container h4 { margin:0 0 13px 0; }
.footer .container .text_right { text-align:right; }
.footer .container .textwidget {
	padding:3px 0 0 0;
	font-family:"Trebuchet MS", Arial;
	color:#ffffff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .container .textwidget {
		font-size:11px;
		font-weight:400;
	}
}
.footer .container .textwidget a:hover {
	text-decoration:none;
	color:#3d3d3d;
}
.footer .container .textwidget a.jm_logo {
	display:block;
	margin:10px 0 0 0;
}
.footer .copyright {
	width:100%;
	overflow:hidden;
	padding:7px 0 0 0;
	line-height:14px;
	font-family:"Trebuchet MS", Arial;
	font-size:11px;
	text-transform:uppercase;
	color:#ffffff;
}
@media (max-width: 767px) {
	.footer .copyright { padding:0; }
}
@media (max-width: 767px) {
	.footer .copyright .footer-text { margin:0; }
}
.footer .copyright strong {
	float:left;
	margin:0 5px 0 0;
}
@media (max-width: 767px) {
	.footer .copyright strong {
		float:none;
		margin:0 0 5px 0;
	}
}
.footer .copyright em {
	float:left;
	padding:19px 0 0 0;
	font-style:normal;
}
@media (max-width: 767px) {
	.footer .copyright em {
		display:block;
		float:none;
		padding:0;
	}
}
.footer .copyright em i {
	display:block;
	font-style:normal;
}
.footer .copyright a {
	text-decoration:none;
	color:#ffffff;
}
.footer .copyright a:hover {
	text-decoration:none;
	color:#003870;
}
@media (max-width: 767px) {
	.footer #wpsb {
		width:260px;
		margin:0 auto;
	}
}
.footer #wpsb form { margin:0; }
.footer #wpsb form br { display:none; }
.footer #wpsb form p { margin:0 0 3px 0; }
.footer #wpsb form input[type="text"] {
	width:100%;
	min-height:31px;
}
.footer #wpsb form input[type="submit"] {
	float:right;
	height:31px;
}
.footer .footer-nav {
	float:left;
	margin:0;
	padding:12px 0 0 0;
}
@media (max-width: 767px) {
	.footer .footer-nav {
		float:none;
		padding:30px 0 0 0;
	}
}
.footer .footer-nav ul { float:left; }
@media (max-width: 767px) {
	.footer .footer-nav ul { float:none; }
}
.footer .footer-nav ul li {
	margin:0 15px 0 0;
	padding:0;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.footer .footer-nav ul li { margin:0 7px; }
}
.footer .footer-nav ul li a {
	text-decoration:none;
	color:#afafaf;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#003870;
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#003870;
}
#wp-calendar caption {
	color:#003870;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	padding:4px 0;
	text-align:center;
}
#wp-calendar thead th {
	color:#63B4B9;
	font-size:14px;
	padding:7px 0;
	text-align:center;
}
.thumbnail {
	padding:0;
	border:1px solid #e4e4e4;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail.large {
	max-width:702px;
	margin-bottom:18px;
}
.thumbnail a:before {
	display:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
.thumbnail a:hover:before { display:block; }
html.ie8 .thumbnail img { max-width:inherit; }
.faq-list_h h4 {
	color:#003870;
	font:bold 14px/30px Open Sans;
}
.faq-list .marker { font-size:14px; }
#back-top-wrapper {
	margin:0;
	right:20px;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:36px; }
#back-top-wrapper p#back-top a span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:36px;
	height:21px;
	margin:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#back-top-wrapper p#back-top a:hover span { background-position:0% -21px; }
.title-section { padding:35px 0 0 0; }
.title-section h1 { margin:0 0 10px 0; }
.title-section ul.breadcrumb {
	background:none;
	padding:11px 0;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul.breadcrumb li {
	line-height:18px;
	font-size:13px;
	color:#a2a2a2;
}
.title-section ul.breadcrumb li.active {
	font-weight:bold;
	color:#003870;
}
.title-section ul.breadcrumb li.divider { margin:0 4px; }
.title-section ul.breadcrumb a {
	text-decoration:none;
	color:#a2a2a2;
}
.title-section ul.breadcrumb a:hover {
	text-decoration:none;
	color:#003870;
}
.post_meta {
	padding:10px 0 9px 0;
	border-color:#e6e6e6;
	line-height:20px;
	font-size:13px;
	color:#bebebe;
}
.post_meta i { color:#bebebe; }
.post_meta a {
	text-decoration:none;
	color:#bebebe;
}
.post_meta a:hover {
	text-decoration:none;
	color:#3d3d3d;
}
.post_meta span { float:none !important; }
.post_meta span.post_date {
	font-weight:700;
	color:#003870;
}
.post_meta span.post_author {
	font-weight:700;
	text-transform:capitalize;
	color:#3d3d3d;
}
.post_meta span.post_author a { color:#3d3d3d; }
.post_meta span.post_author a:hover { color:#003870; }
div.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.search-form input[type="submit"] { margin:0 0 0 10px; }
.post-author {
	background:none;
	margin:0 0 60px 0;
	padding:30px;
	border:1px solid #e3e3e3;
}
.post-author p.post-author_gravatar { margin:5px 20px 0 0; }
.post-author p.post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author h3 {
	margin:0 0 12px 0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	color:#bebebe;
}
.post-author h3 a {
	font-weight:700;
	text-transform:capitalize;
	text-decoration:none;
	color:#3d3d3d;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#bebebe;
}
.post-author .post-author_link a {
	font-weight:700;
	text-transform:capitalize;
	text-decoration:none;
	color:#3d3d3d;
}
.post-author .post-author_link a:hover { color:#003870; }
.post-author .post-author_link p { margin:0; }
ul.related-posts_list li {
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#3d3d3d;
}
ul.related-posts_list li a {
	text-decoration:none;
	color:#3d3d3d;
}
ul.related-posts_list li a:hover {
	text-decoration:none;
	color:#003870;
}
ol.comment-list li { padding:20px 0 0 0; }
@media (max-width: 767px) {
	ol.comment-list li .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body {
	background:none !important;
	margin:0;
	padding:30px;
	border:1px solid #e3e3e3;
	line-height:18px;
	font-size:13px;
	color:#bebebe;
}
ol.comment-list li .comment-body span.author {
	padding:12px 0 0 0;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	text-align:left;
	color:#3d3d3d;
}
ol.comment-list li .comment-body .reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body .reply a {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#003870;
}
ol.comment-list li .comment-body .reply a:hover {
	background:none;
	text-decoration:underline;
	color:#b1b1b1 !important;
}
ol.comment-list li .comment-body .reply a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#003870;
}
ol.comment-list li .comment-body div.comment-meta {
	line-height:20px;
	font-size:13px;
	font-weight:700;
	color:#003870;
}
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .wpcf7-not-valid-tip { line-height:24px; }
.filter-wrapper { margin:0 0 28px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#3d3d3d;
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 40px; }
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#b1b1b1;
}
.filter-wrapper ul li a:hover {
	background:none;
	text-decoration:underline;
	color:#003870 !important;
}
.filter-wrapper ul li a:focus {
	background:none;
	color:#b1b1b1;
}
.filter-wrapper ul li.active a {
	background:none;
	text-decoration:underline;
	color:#003870 !important;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	text-decoration:underline;
	color:#003870;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	color:#b1b1b1;
}
ul#portfolio-grid li .thumbnail { margin:0 0 14px 0; }
html.ie8 ul#portfolio-grid li .thumbnail img {
	width:100%;
	height:auto;
}
ul#portfolio-grid li h3 {
	margin:0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	color:#3d3d3d;
}
.entry-meta { border-color:#e6e6e6; }
.entry-meta ul.portfolio-meta-list { border-color:#e6e6e6; }
ul.pager {
	margin:30px 0 30px 0;
	border-color:#e6e6e6;
}
ul.pager li a {
	background:none !important;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:underline !important;
	color:#003870;
}
ul.pager li a:hover {
	background:none;
	text-decoration:underline;
	color:#b1b1b1 !important;
}
ul.pager li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:underline;
	color:#003870;
}
.type-portfolio .thumbnail.large { margin-bottom:0; }
span.dropcap {
	background:#428fa3;
	width:46px;
	height:46px;
	overflow:hidden;
	margin:4px 28px 10px 0;
	padding:0;
	-webkit-border-radius:46px;
	-moz-border-radius:46px;
	border-radius:46px;
	line-height:42px;
	font-family:'Changa One', cursive;
	font-size:28px;
	font-weight:400;
	color:#fff;
}
div.list.custom-list {
	margin:0;
	padding:6px 0 0 0;
}
div.list.custom-list ul { margin:0 0 18px 0; }
div.list.custom-list ul li {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:33px 0 0 0;
	line-height:18px;
	font-size:13px;
	color:#bebebe;
}
div.list.custom-list ul li:first-child { padding:0; }
div.list.custom-list ul li:before { display:none; }
div.list.custom-list ul li strong {
	display:block;
	color:#3d3d3d;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.list.custom-list ul li strong { margin:0 0 12px 0; }
}
div.list.custom-list ul li em {
	display:block;
	overflow:hidden;
	font-style:normal;
}
article.type-clients .thumbnail { display:none; }
@media (max-width: 767px) {
	.error404-holder {
		padding-bottom:20px;
		text-align:center;
	}
}
.error404-holder .error404-holder_num { color:#003870; }
@media (max-width: 480px) {
	.error404-holder .error404-holder_num { margin:0 0 20px 0; }
}
@media (max-width: 480px) {
	.error404-holder hgroup { padding:0; }
}
.error404-holder h4 {
	line-height:18px;
	font-size:13px;
	color:#3d3d3d;
}
.team-holder .featured-thumbnail {
	width:auto;
	height:auto;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.parallax-slider {
	height:625px;
	margin:0 0 25px 0;
}
@media (max-width: 767px) {
	.parallax-slider { height:320px; }
}
.parallax-slider #mainCaptionHolder .container { top:25%; }
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container { top:10%; }
}
.parallax-slider #mainCaptionHolder .slider_caption {
	background:none;
	padding:0 0 0 0;
	line-height:80px;
	font-family:Georgia, cursive;
	font-size:70px;
	font-weight:bold;
	color:#ffffff;
	text-shadow:2px 3px 2px black;
	text-align:center;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.parallax-slider #mainCaptionHolder .slider_caption { padding:0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .slider_caption {
		padding:0;
		line-height:51px;
		font-size:40px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption {
		padding:0;
		line-height:41px;
		font-size:30px;
	}
}
.parallax-slider #mainCaptionHolder .slider_caption a { color:#ffffff; }
.parallax-slider #mainCaptionHolder .slider_caption strong {
	display:block;
	font-weight:500;
}
.parallax-slider #mainCaptionHolder .slider_caption em {
	display:block;
	margin:19px 0 0 0;
	font-style:normal;
}
.parallax-slider #mainCaptionHolder .slider_caption em a {
	display:inline-block;
	margin:0;
	padding:14px 39px 14px 39px;
	vertical-align:top;
	border:2px solid #f36639;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	line-height:19px;
	font-size:16px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption em a { padding:11px 19px 11px 19px; }
}
.parallax-slider #mainCaptionHolder .slider_caption em a:focus {
	background:none;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	text-decoration:none;
	color:#fff;
}
.parallax-slider #mainCaptionHolder .slider_caption em a:focus:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#f36639;
}
.parallax-slider #mainCaptionHolder .slider_caption em a:hover {
	background:#f36639;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	text-decoration:none;
	color:#fff;
}
.parallax-slider #mainCaptionHolder .slider_caption em a:hover:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fff;
}
.parallax-slider #mainCaptionHolder .slider_caption em a:before {
	display:inline-block;
	margin:-2px 11px 0 2px;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	vertical-align:top;
	line-height:21px;
	font-family:FontAwesome;
	font-size:21px;
	color:#f36639;
	content:'\f02d';
}
.parallax-slider .controlBtn .innerBtn { display:none !important; }
.parallax-slider .controlBtn .slidesCounter { display:none; }
.parallax-slider .parallaxPrevBtn {
	background:none;
	position:absolute;
	top:50%;
	left:50% !important;
	width:auto;
	height:auto;
	margin:-18px 0 0 -620px;
	padding:0;
}
@media (min-width: 1201px) and (max-width: 1850px) {
	.parallax-slider .parallaxPrevBtn { margin-left:-585px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.parallax-slider .parallaxPrevBtn { margin-left:-470px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider .parallaxPrevBtn { margin-left:-362px; }
}
@media (max-width: 767px) {
	.parallax-slider .parallaxPrevBtn {
		left:20px !important;
		margin:0;
	}
}
.parallax-slider .parallaxPrevBtn:focus:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fff;
}
.parallax-slider .parallaxPrevBtn:hover:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#f36639;
	background:url(parallax-slider/img/prev_over.png) no-repeat left bottom;
}
.parallax-slider .parallaxPrevBtn:before {
	display:inline-block;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	width:73px;
	height:73px;
	background:url(parallax-slider/img/prev.png) no-repeat left top;
	content:'';
}
.parallax-slider .parallaxNextBtn {
	background:none;
	position:absolute;
	top:50%;
	right:50%;
	width:auto;
	height:auto;
	margin:-18px -620px 0 0;
	padding:0;
}
@media (min-width: 1201px) and (max-width: 1850px) {
	.parallax-slider .parallaxNextBtn { margin-right:-585px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.parallax-slider .parallaxNextBtn { margin-right:-470px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider .parallaxNextBtn { margin-right:-362px; }
}
@media (max-width: 767px) {
	.parallax-slider .parallaxNextBtn {
		right:20px !important;
		margin:0;
	}
}
.parallax-slider .parallaxNextBtn:focus:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fff;
}
.parallax-slider .parallaxNextBtn:hover:before {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#f36639;
	background:url(parallax-slider/img/next_over.png) no-repeat left top;
}
.parallax-slider .parallaxNextBtn:before {
	display:inline-block;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	width:73px;
	height:73px;
	background:url(parallax-slider/img/next.png) no-repeat left top;
	content:'';
}
.parallax-slider #paralaxSliderPagination {
	padding:10px 0;
	bottom:0px;
}
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li {
	border-radius:50%;
	margin:3px;
	width:15px;
	height:15px;
	border:2px solid #fff;
}
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active { background:#003870; }
.parallax-slider #paralaxSliderPagination.images_pagination ul li {
	margin:3px;
	opacity:.5;
}
.parallax-slider #paralaxSliderPagination.images_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.images_pagination ul li.active { opacity:1; }
.parallax-slider .parallax-slider-video-progress { background:#003870; }
.parallax-slider #previewSpinner {
	width:50px;
	height:50px;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	background:url(parallax-slider/img/spinner.GIF) 50% 50% #fff no-repeat;
}
.parallax-slider {
	overflow:hidden;
	position:relative;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
.parallax-slider .baseList { display:none; }
.parallax-slider .parallax-slider-video-progress-bar {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:8px;
	background:url(parallax-slider/img/loader.gif) 0 0 repeat-x;
	z-index:5;
}
.parallax-slider .parallax-slider-video-progress {
	width:0;
	height:100%;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
}
.parallax-slider .parallax-slider-vimeo-video { overflow:hidden; }
.parallax-slider .parallax-slider-vimeo-video .parallax-slider-vimeo-iframe {
	margin-top:-100px;
	max-width:none;
}
.parallax-slider #mainImageHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder, .parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.parallax-slider #mainImageHolder .primaryHolder .obj-inner, .parallax-slider #mainImageHolder .secondaryHolder .obj-inner {
	max-width:inherit;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainCaptionHolder >a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.parallax-slider #mainCaptionHolder .container { position:relative; }
.parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.parallax-slider .controlBtn {
	position:absolute;
	cursor:pointer;
	display:block;
	top:50%;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	z-index:1;
}
.parallax-slider .controlBtn .slidesCounter {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:0;
	width:60%;
	height:100%;
}
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	text-align:left;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	text-align:right;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	width:100%;
	text-align:center;
	z-index:2;
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	cursor:pointer;
	display:inline-block;
}
.parallax-slider #previewSpinner {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	z-index:99;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}